"use strict";

/**
 * The received signal strength of a message from a single gateway.
 * @param	{number}	id			The id of this rssi measurement.
 * @param	{number}	gateway_id	The id of this gateway.
 * @param	{number}	rssi		The rssi measurement.
 */
class RSSI {
	constructor(id, gateway_id, rssi) {
		this.id = id;
		this.gateway_id = gateway_id;
		this.rssi = rssi;
	}
}

export default RSSI;
